.footer_connection_status__wrapper {
  position: absolute;
  right: 0;
  display: flex;
  padding: 0.5em 1em;
  font-size: 1.25rem;
  text-decoration: none;
  color: white;
}

.footer_connection_status__icon {
  height: 1em;
  transform: scale(1.2);
  align-self: center;
  margin-left: 0.7em;

  -webkit-filter: invert(1);
  filter: invert(1);
}

.footer_connection_status__text {
  display: flex;
  align-self: flex-end;
  font-size: 0.6em;
}

.footer_connection_status__hidden {
  visibility: hidden;
  display: flex;
  align-self: flex-end;
  font-size: 0.6em;
}

@media (max-width: 700px) {
  .footer_connection_status__wrapper {
    padding: 0.5em 0.7em;
    font-size: 1rem;
  }
}
